Subject: RE: [lojban] NT translation

From: "And Rosta" <[email-masked]>
Date: Tue, 10 Jul 2001 00:36:54 +0100

Jay:
> Again, there is all kinds of information about CVS at www.cvshome.org. If
> you've read at least a reasonable subset of the documentation presented
> there, and you're still lost, email Robin or I. Please.

The summit of my estival ambitions is to do Epistle to Philemon, on
grounds of its brevity not sublimity, and even there I've ground to a 
halt wondering what 'grace' is, me being no theologian or theologaster. 
So I think I'll give CVS a miss.

I'm also curious about what stops people messing with other people's
translation. Just etiquette?

--And.

ps. Jay -- did I see you say you're Taliesin? Conlang's Taliesin? I
thought you were Norwegian.